/*******************************/
/********** Gallery CSS *********/
/*******************************/
.gallery {
    position: relative;
    width: 100%;
    padding: 45px 0;
}

.gallery .gallery-carousel {
    position: relative;
    width: 100%;
}

.gallery .gallery-item {
    position: relative;
    margin: 0 15px;
}

.gallery .gallery-item img {
    border-radius: 5px;
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.gallery .owl-nav {
    position: absolute;
    width: 100%;
    height: 0;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.gallery .owl-nav .owl-prev,
.gallery .owl-nav .owl-next {
    position: absolute;
    width: 45px;
    height: 45px;
    padding: 5px;
    background: #E81C2E;
    color: #ffffff;
    font-size: 22px;
    text-align: center;
    border-radius: 5px;
    transition: .3s;
}

.gallery .owl-nav .owl-prev {
    left: -30px;
}

.gallery .owl-nav .owl-next {
    right: -30px;
}

.gallery .owl-nav .owl-prev:hover,
.gallery .owl-nav .owl-next:hover {
    background: #202C45;
}

.gallery .owl-dots {
    margin-top: 30px;
    text-align: center;
}

.gallery .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #E81C2E;
}

.gallery .owl-dot.active {
    background: #202C45;
}
